@charset "utf-8";
*{padding:0;margin:0;}
body{font-size:12px;font-family: Verdana, Arial, Helvetica, sans-serif; color:#555555;font-stretch:ultra-condensed;line-height:160%;}
a{text-decoration:none; color:#666;}
a:hover{text-decoration:none; color:#10688e;}
img{border:0 none;}
ul,li{list-style:none;}
input{font:11px arial; color:#666;}
textarea{font:11px arial; color:#666;}
table{border-collapse:collapse;}
label{cursor:pointer;}
#wrap{margin:0 auto;width:100%;}

/*main*/
#mheader{width:100%;height:425px;margin:0 auto;position:relative;background:url(../img/bg.jpg) repeat-x;text-align:center;}
.mainflash{margin:0 auto;text-align:center;
	width:100%;
	height:351px;
	top:78px;
	position:absolute;
	z-index: 1;
}
#quick{width:100%;margin:0 auto; background:url(../img/quickbg.jpg) repeat-x;text-align:center;}

#header{width:100%;height:271px;margin:0 auto;position:relative;background:url(../img/bg.jpg) repeat-x;text-align:center;}
.subflash{margin:0 auto;text-align:center;
	width:100%;
	height:192px;
	top:78px;
	position:absolute;
	z-index: 1;
}
.gnb{position:absolute;top:0;left:0;width:100%;height:200px;z-index:100;margin:0 auto;text-align:center;}

.title{font-size:18pt;font-weight:bold;}
.location{color: #0C4DA2;text-decoration:underline}
#maincont{width:1000px;margin:0 auto;}
#footer{width:1013px;margin:0 auto;padding-top:10px;padding-bottom:10px;}
.copy{padding-top:15px;line-height:160%;width:850px;float:left;}
.f_logo{padding-top:15px;width:121px;float:left;padding-right:20px;}

.tbl2{margin-top:5px;}
.tbl2 th{background:#a9c1d7;padding:7px;border-top:1px solid #cccccc;}
.tbl2 td{padding:5px;border-bottom:1px solid #cccccc;}
.td_r{border-right:1px solid #cccccc;}

.title2{font-weight:bold; font-size:14px;color:#253384;}